Subject: Re: [appsdir] [dir-coord] MIB Dr review of draft-ietf-manet-rfc6779bis

From: Claudio Allocchio <[email-masked]>
Date: Thu, 13 Nov 2014 21:50:48 +0100 (CET)

On Thu, 13 Nov 2014, Adrian Farrel wrote:

> draft-ietf-manet-rfc6779bis is approaching WG last call in the MANET working
> group.
>
> The authors have requested a MIB doctor review to check they are not doing
> anything stupid.
>
> Thanks,
> Adrian

thanks for the request Adrian,

it there also someone from AppsDir who can help for this review?

>
> _______________________________________________
> dir-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dir-coord
>

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca